@charset "UTF-8";
@import url(vendor/MyFontsWebfontsKit.css);
/* Base styles */
body {
  font-size: 16px;
  line-height: 1.2em;
  background-color: #272727;
  font-family: KautivaPro, "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  -moz-font-feature-settings: "calt=0,liga=0"; }
  body.home {
    background-color: black; }

.container {
  width: 59em;
  padding: 0 2.5em;
  margin: 0 auto;
  position: relative; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  line-height: 1em;
  clear: both;
  margin-bottom: 0; }
  h1.red, h2.red, h3.red, h4.red, h5.red, h6.red {
    color: #c41230; }
  h1.green, h2.green, h3.green, h4.green, h5.green, h6.green {
    color: #5e9732; }
  h1.blue, h2.blue, h3.blue, h4.blue, h5.blue, h6.blue {
    color: #006892; }

strong {
  font-family: KautivaPro-Bold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal; }
  strong.red, .callout strong.red {
    color: #c41230; }
  strong.green, .callout strong.green {
    color: #5e9732; }
  strong.blue, .callout strong.blue {
    color: #006892; }

em {
  font-family: KautivaPro-Italic, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal; }

strong em, em strong {
  font-family: KautivaPro-BoldItalic, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal; }

hr {
  border: none;
  border-top: 0.063em solid #404041;
  clear: both; }

.headline, .twitter h1, .resourcesSidebar h1, .whyPM-headline, .aboutPM-headline, .insidePageContent h1, .insidePageContentPlain h1, .tutorialsContent-headline {
  font-size: 1.625em;
  margin: 0.625em 0 0; }

.skip-link {
  display: none; }

/* Plugin overrides */
#colorbox, #cboxOverlay {
  z-index: 99992 !important; }

.entry-meta {
  display: block; }

/* Layout styles */
.layout-header {
  padding: 0 0 1.25em;
  margin: 0;
  width: 100%;
  height: 8.125em;
  background-color: white;
  position: fixed;
  z-index: 99990;
  -webkit-box-shadow: 0 0.125em 0.5em black;
  -moz-box-shadow: 0 0.125em 0.5em black;
  box-shadow: 0 0.125em 0.5em black; }
  .layout-header .container {
    background: white url("/wp-content/themes/CameraBits_phase1/img/RGB_stripe_lg.png") no-repeat top left; }

.layout-main {
  padding: 10.625em 0 0;
  color: white;
  text-shadow: 0 0.063em 0.125em #1a1a1a; }

.layout-content {
  width: 36.375em;
  min-height: 30em;
  float: left;
  margin: 0 3.25em 0 0; }

.layout-sidebar {
  width: 19.375em;
  float: right;
  margin: 0; }

.layout-footer {
  display: block;
  clear: both;
  height: 2.5em; }

/* Block navigation styles */
.blocksNav1 {
  width: 100%;
  height: 11.5em;
  -webkit-border-radius: 0.563em;
  -moz-border-radius: 0.563em;
  border-radius: 0.563em;
  background-color: #717073; }
  .whats-new .blocksNav1 {
    background-image: url("../img/blocks/whatsNew-Full.jpg"); }
  .downloads .blocksNav1 {
    background-image: url("../img/blocks/downloads-Full.jpg"); }
  .contact .blocksNav1 {
    background-image: url("../img/blocks/contact-Full.jpg"); }
  .testimonials .blocksNav1 {
    background-image: url("../img/blocks/testimonials-Full.jpg"); }
  .landingpage .blocksNav1 { 
    background-image: url("../img/blocks/pj-Full.jpg")0; }


.blocksNav2equal {
  width: 100%;
  height: 11.5em;
  list-style: none;
  margin: 0;
  padding: 0;
  display: block; }

.blocksNav3equal {
  width: 100%;
  height: 11.5em;
  list-style: none;
  margin: 0;
  padding: 0;
  display: block; }
  .blocksNav3equal li {
    display: block;
    padding: 0;
    float: left;
    margin: 0; }
    .blocksNav3equal li.red a {
      background-color: #c41230; }
    .blocksNav3equal li.green a {
      background-color: #5e9732; }
    .blocksNav3equal li.blue a {
      background-color: #006892; }
    .blocksNav3equal li.grey a {
      background-color: #717073; }
  .blocksNav3equal a {
    font-size: 1.75em;
    display: block;
    height: 1.714em;
    padding: 4.857em 0.786em 0 0;
    -webkit-border-radius: 0.357em;
    -moz-border-radius: 0.357em;
    border-radius: 0.357em;
    background-color: #c41230;
    text-align: right;
    color: white;
    text-decoration: none;
    text-transform: lowercase; }
    .blocksNav3equal a:after {
      content: "."; }
  .blocksNav3equal .respectCase a {
    text-transform: none; }
  .blocksNav3equal li {
    width: 19.375em; }
    .blocksNav3equal li.button1, .blocksNav3equal li.button2 {
      margin-right: 0.438em; }
    .blocksNav3equal li a[href$="ingest/"] {
      background-image: url("../img/blocks/ingest-BlocksNavLarge.jpg"); }
    .blocksNav3equal li a[href$="edit/"] {
      background-image: url("../img/blocks/edit-BlocksNavLarge.jpg"); }
    .blocksNav3equal li a[href$="export/"] {
      background-image: url("../img/blocks/export-BlocksNavLarge.jpg"); }
    .blocksNav3equal li a[href$="history/"] {
      background-image: url("../img/blocks/history-BlocksNavLarge.jpg"); }
    .blocksNav3equal li a[href$="employees/"] {
      background-image: url("../img/blocks/employees-BlocksNavLarge.jpg"); }
    .blocksNav3equal li a[href$="press/"] {
      background-image: url("../img/blocks/press-BlocksNavLarge.jpg"); }
    .blocksNav3equal li a[href$="tutorials/"] {
      background-image: url("../img/blocks/tutorials-BlocksNavLarge.jpg"); }
    .blocksNav3equal li a[href*="forums.camerabits.com"] {
      background-image: url("../img/blocks/forums-BlocksNavLarge.jpg"); }
    .blocksNav3equal li a[href$="resources/"] {
      background-image: url("../img/blocks/resources-BlocksNavLarge.jpg"); }

.blocksNav5equal {
  width: 100%;
  height: 11.5em;
  list-style: none;
  margin: 0;
  padding: 0;
  display: block; }
  .blocksNav5equal li {
    display: block;
    padding: 0;
    float: left;
    margin: 0; }
    .blocksNav5equal li.red a {
      background-color: #c41230; }
    .blocksNav5equal li.green a {
      background-color: #5e9732; }
    .blocksNav5equal li.blue a {
      background-color: #006892; }
    .blocksNav5equal li.grey a {
      background-color: #717073; }
  .blocksNav5equal a {
    font-size: 1.75em;
    display: block;
    height: 1.714em;
    padding: 4.857em 0.786em 0 0;
    -webkit-border-radius: 0.357em;
    -moz-border-radius: 0.357em;
    border-radius: 0.357em;
    background-color: #c41230;
    text-align: right;
    color: white;
    text-decoration: none;
    text-transform: lowercase; }
    .blocksNav5equal a:after {
      content: "."; }
  .blocksNav5equal .respectCase a {
    text-transform: none; }
  .blocksNav5equal li {
    width: 11.5em; }
    .blocksNav5equal li.button1, .blocksNav5equal li.button2, .blocksNav5equal li.button3, .blocksNav5equal li.button4 {
      margin-right: 0.375em; }
    .blocksNav5equal li a[href$="ingest/"] {
      background-image: url("../img/blocks/ingest-BlocksNavSquare.jpg"); }
    .blocksNav5equal li a[href$="edit/"] {
      background-image: url("../img/blocks/edit-BlocksNavSquare.jpg"); }
    .blocksNav5equal li a[href$="export/"] {
      background-image: url("../img/blocks/export-BlocksNavSquare.jpg"); }
    .blocksNav5equal li a[href$="catalog/"] {
      background-image: url("../img/blocks/catalog-BlocksNavSquare.jpg"); }
    .blocksNav5equal li a[href$="collaborate/"] {
      background-image: url("../img/blocks/collaborate-BlocksNavSquare.jpg"); }

.blocksNav3unequal {
  width: 100%;
  height: 11.5em;
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
  position: relative; }
  .blocksNav3unequal li {
    display: block;
    padding: 0;
    float: left;
    margin: 0; }
    .blocksNav3unequal li.button1 a {
      font-size: 1.75em;
      height: 1.714em;
      padding: 4.857em 0.786em 0 0;
      margin-right: 0.25em;
      width: 21.607em; }
    .blocksNav3unequal li.button2 a, .blocksNav3unequal li.button3 a, .blocksNav3unequal li.button4 a, .blocksNav3unequal li.button5 a {
      font-size: 1em;
      height: 2em;
      padding: 3.5em 1em 0 0;
      -webkit-border-radius: 0.563em;
      -moz-border-radius: 0.563em;
      border-radius: 0.563em; }
    .blocksNav3unequal li.button2 a {
      margin-bottom: 0.438em; }
    .blocksNav3unequal li.red a {
      background-color: #c41230; }
    .blocksNav3unequal li.green a {
      background-color: #5e9732; }
    .blocksNav3unequal li.blue a {
      background-color: #006892; }
    .blocksNav3unequal li.grey a {
      background-color: #717073; }
  .blocksNav3unequal a {
    display: block;
    -webkit-border-radius: 0.357em;
    -moz-border-radius: 0.357em;
    border-radius: 0.357em;
    text-align: right;
    color: white;
    background-color: #c41230;
    text-decoration: none;
    text-transform: lowercase; }
    .blocksNav3unequal a:after {
      content: "."; }
  .blocksNav3unequal .respectCase a {
    text-transform: none; }
  .blocksNav3unequal li.button2 a {
    width: 18.375em; }
  .blocksNav3unequal li.button3 a {
    width: 18.375em;
    -webkit-border-radius: 0.563em;
    -moz-border-radius: 0.563em;
    border-radius: 0.563em; }
  .blocksNav3unequal li.button1 a[href$="ingest/"] {
    background-image: url("../img/blocks/ingest-BlocksNavXlarge.jpg"); }
  .blocksNav3unequal li.button1 a[href$="edit/"] {
    background-image: url("../img/blocks/edit-BlocksNavXlarge.jpg"); }
  .blocksNav3unequal li.button1 a[href$="export/"] {
    background-image: url("../img/blocks/export-BlocksNavXlarge.jpg"); }
  .blocksNav3unequal li.button1 a[href$="history/"] {
    background-image: url("../img/blocks/history-BlocksNavXlarge.jpg"); }
  .blocksNav3unequal li.button1 a[href$="employees/"] {
    background-image: url("../img/blocks/employees-BlocksNavXlarge.jpg"); }
  .blocksNav3unequal li.button1 a[href$="press/"] {
    background-image: url("../img/blocks/press-BlocksNavXlarge.jpg"); }
  .blocksNav3unequal li.button1 a[href$="tutorials/"] {
    background-image: url("../img/blocks/tutorials-BlocksNavXlarge.jpg"); }
  .blocksNav3unequal li.button1 a[href$="resources/"] {
    background-image: url("../img/blocks/resources-BlocksNavXlarge.jpg"); }
  .blocksNav3unequal li.button2 a[href$="ingest/"], .blocksNav3unequal li.button3 a[href$="ingest/"] {
    background-image: url("../img/blocks/ingest-BlocksNavMedium.jpg"); }
  .blocksNav3unequal li.button2 a[href$="edit/"], .blocksNav3unequal li.button3 a[href$="edit/"] {
    background-image: url("../img/blocks/edit-BlocksNavMedium.jpg"); }
  .blocksNav3unequal li.button2 a[href$="export/"], .blocksNav3unequal li.button3 a[href$="export/"] {
    background-image: url("../img/blocks/export-BlocksNavMedium.jpg"); }
  .blocksNav3unequal li.button2 a[href$="history/"], .blocksNav3unequal li.button3 a[href$="history/"] {
    background-image: url("../img/blocks/history-BlocksNavMedium.jpg"); }
  .blocksNav3unequal li.button2 a[href$="employees/"], .blocksNav3unequal li.button3 a[href$="employees/"] {
    background-image: url("../img/blocks/employees-BlocksNavMedium.jpg"); }
  .blocksNav3unequal li.button2 a[href$="press/"], .blocksNav3unequal li.button3 a[href$="press/"] {
    background-image: url("../img/blocks/press-BlocksNavMedium.jpg"); }
  .blocksNav3unequal li.button2 a[href$="tutorials/"], .blocksNav3unequal li.button3 a[href$="tutorials/"] {
    background-image: url("../img/blocks/tutorials-BlocksNavMedium.jpg"); }
  .blocksNav3unequal li.button2 a[href*="forums.camerabits.com"], .blocksNav3unequal li.button3 a[href*="forums.camerabits.com"] {
    background-image: url("../img/blocks/forums-BlocksNavMedium.jpg"); }
  .blocksNav3unequal li.button2 a[href$="resources/"], .blocksNav3unequal li.button3 a[href$="resources/"] {
    background-image: url("../img/blocks/resources-BlocksNavMedium.jpg"); }

.blocksNav5unequal {
  width: 100%;
  height: 11.5em;
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
  position: relative; }
  .blocksNav5unequal li {
    display: block;
    padding: 0;
    float: left;
    margin: 0; }
    .blocksNav5unequal li.button1 a {
      font-size: 1.75em;
      height: 1.714em;
      padding: 4.857em 0.786em 0 0;
      margin-right: 0.25em;
      width: 21.607em; }
    .blocksNav5unequal li.button2 a, .blocksNav5unequal li.button3 a, .blocksNav5unequal li.button4 a, .blocksNav5unequal li.button5 a {
      font-size: 1em;
      height: 2em;
      padding: 3.5em 1em 0 0;
      -webkit-border-radius: 0.563em;
      -moz-border-radius: 0.563em;
      border-radius: 0.563em; }
    .blocksNav5unequal li.button2 a {
      margin-bottom: 0.438em; }
    .blocksNav5unequal li.red a {
      background-color: #c41230; }
    .blocksNav5unequal li.green a {
      background-color: #5e9732; }
    .blocksNav5unequal li.blue a {
      background-color: #006892; }
    .blocksNav5unequal li.grey a {
      background-color: #717073; }
  .blocksNav5unequal a {
    display: block;
    -webkit-border-radius: 0.357em;
    -moz-border-radius: 0.357em;
    border-radius: 0.357em;
    text-align: right;
    color: white;
    background-color: #c41230;
    text-decoration: none;
    text-transform: lowercase; }
    .blocksNav5unequal a:after {
      content: "."; }
  .blocksNav5unequal .respectCase a {
    text-transform: none; }
  .blocksNav5unequal li.button2 a, .blocksNav5unequal li.button3 a, .blocksNav5unequal li.button4 a, .blocksNav5unequal li.button5 a {
    width: 8.438em; }
  .blocksNav5unequal li.button2 a, .blocksNav5unequal li.button3 a {
    margin-right: 0.438em; }
  .blocksNav5unequal li.button4, .blocksNav5unequal li.button5 {
    position: absolute;
    left: 49.5em; }
  .blocksNav5unequal li.button5 {
    top: 5.938em; }
  .blocksNav5unequal li.button1 a[href$="ingest/"] {
    background-image: url("../img/blocks/ingest-BlocksNavXlarge.jpg"); }
  .blocksNav5unequal li.button1 a[href$="edit/"] {
    background-image: url("../img/blocks/edit-BlocksNavXlarge.jpg"); }
  .blocksNav5unequal li.button1 a[href$="export/"] {
    background-image: url("../img/blocks/export-BlocksNavXlarge.jpg"); }
  .blocksNav5unequal li.button1 a[href$="catalog/"] {
    background-image: url("../img/blocks/catalog-BlocksNavXlarge.jpg"); }
  .blocksNav5unequal li.button1 a[href$="collaborate/"] {
    background-image: url("../img/blocks/collaborate-BlocksNavXlarge.jpg"); }
  .blocksNav5unequal li.button2 a[href$="ingest/"], .blocksNav5unequal li.button3 a[href$="ingest/"], .blocksNav5unequal li.button4 a[href$="ingest/"], .blocksNav5unequal li.button5 a[href$="ingest/"] {
    background-image: url("../img/blocks/ingest-BlocksNavSmall.jpg"); }
  .blocksNav5unequal li.button2 a[href$="edit/"], .blocksNav5unequal li.button3 a[href$="edit/"], .blocksNav5unequal li.button4 a[href$="edit/"], .blocksNav5unequal li.button5 a[href$="edit/"] {
    background-image: url("../img/blocks/edit-BlocksNavSmall.jpg"); }
  .blocksNav5unequal li.button2 a[href$="export/"], .blocksNav5unequal li.button3 a[href$="export/"], .blocksNav5unequal li.button4 a[href$="export/"], .blocksNav5unequal li.button5 a[href$="export/"] {
    background-image: url("../img/blocks/export-BlocksNavSmall.jpg"); }
  .blocksNav5unequal li.button2 a[href$="catalog/"], .blocksNav5unequal li.button3 a[href$="catalog/"], .blocksNav5unequal li.button4 a[href$="catalog/"], .blocksNav5unequal li.button5 a[href$="catalog/"] {
    background-image: url("../img/blocks/catalog-BlocksNavSmall.jpg"); }
  .blocksNav5unequal li.button2 a[href$="collaborate/"], .blocksNav5unequal li.button3 a[href$="collaborate/"], .blocksNav5unequal li.button4 a[href$="collaborate/"], .blocksNav5unequal li.button5 a[href$="collaborate/"] {
    background-image: url("../img/blocks/collaborate-BlocksNavSmall.jpg"); }

/* Sidebar modules */
.twitter {
  margin: 0; }
  .twitter h1 {
    color: #006892;
    margin-left: 0.25em;
    margin-bottom: 0.375em; }
  .twitter h2 {
    background-color: #717073;
    color: white;
    font-size: 0.75em;
    line-height: 1.5em;
    height: 1.5em;
    display: block;
    padding: 0.125em 0 0 0.5em;
    margin: 0; }
    .twitter h2 a {
      color: white;
      text-decoration: none; }
      .twitter h2 a:hover {
        text-decoration: underline; }
  .twitter ul {
    list-style: none;
    padding: 0;
    margin: 0 0 1.5em;
    border-left: 0.125em solid #717073;
    border-bottom: 0.125em solid #717073;
    height: 326px;
    overflow-x: hidden;
    overflow-y: scroll; }
  .twitter li {
    font-size: 0.938em;
    padding: 1.067em 0.533em;
    margin: 0 0.533em;
    border-bottom: 0.067em solid #717073; }
    .twitter li:last-child {
      border-bottom: none; }
    .twitter li a {
      color: #babcbe;
      text-decoration: none; }
      .twitter li a:hover {
        text-decoration: underline; }

.socialAndNewsletter {
  margin: 0;
  text-shadow: none; }

.socialAndNewsletter-socialLinks {
  list-style: none;
  margin: 0;
  padding: 0; }
  .socialAndNewsletter-socialLinks a {
    display: block;
    height: 100%;
    color: transparent;
    overflow: hidden;
    text-indent: -100000px;
    background-color: transparent;
    background-image: url("/wp-content/themes/CameraBits_phase1/img/socialsprite.png");
    background-repeat: no-repeat;
    -webkit-border-radius: 0.125em;
    -moz-border-radius: 0.125em;
    border-radius: 0.125em; }
  .socialAndNewsletter-socialLinks li {
    width: 1.125em;
    height: 1.125em;
    margin: 0.25em 0.25em 0 0;
    float: left; }
    .socialAndNewsletter-socialLinks li.socialAndNewsletter-socialLinks-youtube {
      width: 2.75em; }
      .socialAndNewsletter-socialLinks li.socialAndNewsletter-socialLinks-youtube a {
        background-position: -62px top; }
    .socialAndNewsletter-socialLinks li.socialAndNewsletter-socialLinks-googleplus a {
      background-position: -20px top; }

.socialAndNewsletter-newsletterForm {
  background-color: #717073;
  float: left;
  height: 1.125em;
  padding: 0.25em; }

.socialAndNewsletter-newsletterForm-email {
  height: 1.375em;
  width: 12.75em;
  font-size: 0.75em;
  margin: 0;
  border: none;
  background-color: #4b4a4c;
  color: #babcbe;
  -webkit-border-radius: 0.313em;
  -moz-border-radius: 0.313em;
  border-radius: 0.313em;
  outline: none; }
  .socialAndNewsletter-newsletterForm-email::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.3); }
  .socialAndNewsletter-newsletterForm-email::-moz-input-placeholder {
    color: rgba(255, 255, 255, 0.3); }
  .socialAndNewsletter-newsletterForm-email::-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.3); }
  .socialAndNewsletter-newsletterForm-email:focus::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0); }
  .socialAndNewsletter-newsletterForm-email:focus::-moz-input-placeholder {
    color: rgba(255, 255, 255, 0); }
  .socialAndNewsletter-newsletterForm-email:focus::-ms-input-placeholder {
    color: rgba(255, 255, 255, 0); }

.socialAndNewsletter-newsletterForm-email-label {
  color: black;
  font-size: 0.625em;
  font-weight: bold; }
  .socialAndNewsletter-newsletterForm-email-label:before {
    content: "[";
    color: #404041; }
  .socialAndNewsletter-newsletterForm-email-label:after {
    content: "]";
    color: #404041; }

.socialAndNewsletter-newsletterSignUpLink {
  display: block;
  height: 1em;
  padding: 0.25em 0.5em;
  float: right;
  background-color: #8a898d;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  color: black;
  text-shadow: 0 0.063em 0 #a4a3a6;
  text-decoration: none;
  border-top: 0.063em solid #a4a3a6; }
  .socialAndNewsletter-newsletterSignUpLink:before {
    content: "» "; }
  .socialAndNewsletter-newsletterSignUpLink:hover {
    background-color: #717073;
    text-shadow: 0 0.063em 0 #8a898d;
    border-top: 0.063em solid #8a898d; }

.newsletter-guarantee {
  font-size: 0.75em;
  float: right;
  margin: 0.25em 0; }
  .newsletter-guarantee a {
    color: #717073;
    text-decoration: none; }
    .newsletter-guarantee a:hover {
      text-decoration: underline; }

.resourcesSidebar h1 {
  color: #5e9732; }
.resourcesSidebar ul {
  list-style: square outside;
  margin: 0;
  padding: 0 0 0 1.25em; }
.resourcesSidebar li {
  margin: 0 0 0.5em;
  padding: 0 0 0.5em;
  border-bottom: 1px solid #c41230; }
  .resourcesSidebar li:last-child {
    border-bottom: none; }
  .resourcesSidebar li a {
    color: #d19e20;
    text-decoration: none; }
    .resourcesSidebar li a:hover {
      text-decoration: underline; }

.ufo-form span.ufo-customfields-required-suffix {
  color: #d19e20;
  padding-left: 0.25em; }
.ufo-form span.ufo-cell-left {
  width: 36%; }
.ufo-form label {
  color: #babcbe;
  padding: 0.25em 1em 0 0;
  text-align: right !important; }
  .ufo-form label span.ufo-customfields-required-suffix {
    display: block;
    float: right;
    margin-right: -0.75em; }
  .ufo-form label.message-label {
    padding-right: 0;
    text-align: left !important; }
    .ufo-form label.message-label span.ufo-customfields-required-suffix {
      display: inline;
      float: none;
      margin-right: 0; }
.ufo-form .ufo-radiogroup-row {
  float: left;
  margin-right: 1.5em;
  width: 7em; }
.ufo-form span.ufo-cell-center {
  width: 60%; }
.ufo-form span.ufo-cell-right {
  display: none; }
.ufo-form .ufo-customform-row {
  padding: 0.25em 0; }
.ufo-form input, .ufo-form select, .ufo-form textarea {
  font-size: 1em;
  font-family: "Helvetica Neue LT", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #717073;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  border: none;
  -webkit-box-shadow: 0 0.063em 0.25em #717073 inset;
  -moz-box-shadow: 0 0.063em 0.25em #717073 inset;
  box-shadow: 0 0.063em 0.25em #717073 inset;
  padding: 0.25em; }
.ufo-form .ufo-customfields-invalid, .ufo-form .ufo-hint-position-right {
  text-shadow: none; }
.ufo-form textarea {
  width: 34.9em !important; }

/* Module styles */
.CBlogo {
  color: transparent;
  text-indent: -100000px;
  overflow: hidden;
  font-size: inherit;
  line-height: inherit;
  margin: 1.5em 0 0;
  width: 16.625em;
  height: 4.438em;
  float: right;
  background: url("/wp-content/themes/CameraBits_phase1/img/CB_logo.png") top left no-repeat; }

.nav ul {
  margin: 0;
  padding: 7.275em 0 0;
  list-style: none; }
.nav li {
  float: left;
  text-transform: lowercase;
  margin-right: 1em; }
  .nav li.nav-buy a {
    color: #c41230; }
    .nav li.nav-buy a:hover {
      color: #babcbe; }
  .nav li.nav-try a {
    color: #5e9732; }
    .nav li.nav-try a:hover {
      color: #babcbe; }
.nav a {
  font-size: 1.125em;
  color: black;
  text-decoration: none; }
  .nav a:hover {
    color: #babcbe; }
  .nav a:before {
    content: "[";
    color: #babcbe; }
  .nav a:after {
    content: "]";
    color: #babcbe; }
  .nav a:hover:before, .nav a:hover:after {
    color: black; }

.callout {
  margin: 0 0 1.25em; }
  .callout h1 {
    font-size: 2.125em;
    margin: 0.588em 0 0 0;
    padding: 0; }
    .callout h1 strong {
      color: #d19e20; }
  .callout p {
    color: #babcbe;
    font-size: 1.25em;
    line-height: 1.2em;
    margin: 0.4em 0 0 0; }
  .callout a {
    color: #d19e20;
    text-decoration: none; }
    .callout a:hover {
      text-decoration: underline; }

.whyPM {
  height: 15.625em;
  margin: 0 0 1.875em; }

.whyPM-headline {
  color: #c41230;
  margin-bottom: 0.375em; }

.whyPM-body, .whyPM-list {
  list-style: none;
  padding: 0;
  margin: 0; }
  .whyPM-body p, .whyPM-list p {
    font-size: 1.125em;
    line-height: 1.3em;
    margin: 0;
    color: #babcbe; }

.whyPM-body-1 {
  float: left;
  width: 11.125em;
  height: 13.625em;
  margin: 0 1em 0 0;
  background: #272727 url("/wp-content/themes/CameraBits_phase1/img/v5.png") no-repeat -0.875em 3.125em;
  -webkit-border-radius: 0.313em;
  -moz-border-radius: 0.313em;
  border-radius: 0.313em; }

.whyPM-list {
  width: 11.125em;
  height: 12.375em;
  padding: 1.25em 0 0;
  background: url("/wp-content/themes/CameraBits_phase1/img/RGB_stripe_sm.png") top left no-repeat; }
  .whyPM-list li {
    padding: 0.9em 0 0 2.25em; }
  .whyPM-list a {
    text-decoration: none;
    color: white;
    font-size: 1.5em; }

.whyPM-body-2, .whyPM-body-3, .whyPM-body-4, .whyPM-body-5 {
  float: left;
  width: 11.125em;
  height: 6.563em;
  margin: 0 1em 0.5em 0;
  -webkit-border-radius: 0.313em;
  -moz-border-radius: 0.313em;
  border-radius: 0.313em;
  background-color: #404041; }
  .whyPM-body-2 a, .whyPM-body-3 a, .whyPM-body-4 a, .whyPM-body-5 a {
    color: transparent;
    text-decoration: none;
    overflow: hidden;
    text-indent: -100000px;
    display: block;
    height: 100%; }

.aboutPM {
  clear: both; }

.aboutPM-headline {
  color: #5e9732;
  margin-bottom: 0.375em; }

.aboutPM-body {
  list-style: none;
  margin: 0;
  padding: 0;
  height: 8.625em; }
  .aboutPM-body li {
    float: left;
    width: 11.125em;
    height: 6.563em;
    margin: 0 1em 0.5em 0;
    -webkit-border-radius: 0.313em;
    -moz-border-radius: 0.313em;
    border-radius: 0.313em;
    background-color: #717073; }
    .aboutPM-body li.press {
      background-image: url("../img/blocks/press-Thumbnail.jpg"); }
    .aboutPM-body li.whats-new {
      background-image: url("../img/blocks/whatsNew-Thumbnail.jpg"); }
    .aboutPM-body li.testimonials {
      background-image: url("../img/blocks/testimonials-Thumbnail.jpg"); }
  .aboutPM-body a {
    display: block;
    height: 1em;
    font-size: 1.5em;
    padding: 4.75em 0 0 0;
    color: white;
    overflow: hidden;
    text-decoration: none;
    background: url("/wp-content/themes/CameraBits_phase1/img/RGB_stripe_sm.png") top left no-repeat; }

.footer-box {
  width: 40.75em;
  height: 1.333em;
  padding: 0.333em 0.5em;
  margin: 0;
  float: right;
  background-color: black;
  font-size: 0.75em;
  position: absolute;
  bottom: 0;
  right: 0; }
  .footer-box a {
    color: white;
    text-decoration: none;
    border-left: 1px solid white;
    margin-left: 0.5em;
    padding-left: 0.5em; }
    .footer-box a:hover {
      text-decoration: underline; }
  .home .footer-box {
    background-color: #404041; }

.insidePageContent, .insidePageContentPlain {
  margin: 0; }
  .insidePageContent p, .insidePageContentPlain p {
    font-size: 1.125em;
    line-height: 1.3em;
    padding-left: 10.778em;
    margin-top: 0.25em; }
    .insidePageContent p.wp-caption-text, .insidePageContentPlain p.wp-caption-text {
      padding-left: 0;
      float: left;
      margin-top: -0.75em;
      font-size: 0.75em;
      text-transform: uppercase;
      color: #babcbe; }
      .insidePageContent p.wp-caption-text:before, .insidePageContentPlain p.wp-caption-text:before {
        content: "↳ "; }
  .insidePageContent a, .insidePageContentPlain a {
    color: #d19e20;
    text-decoration: none; }
    .insidePageContent a:hover, .insidePageContentPlain a:hover {
      text-decoration: underline; }
    .insidePageContent a img, .insidePageContentPlain a img {
      border: none; }
  .insidePageContent ul, .insidePageContentPlain ul {
    list-style: square;
    font-size: 1.125em;
    line-height: 1.3em;
    padding: 0 0 0 10.778em;
    margin: 0; }
    .insidePageContent ul li, .insidePageContentPlain ul li {
      margin: 0 0 1em 1em;
      padding-bottom: 1em;
      border-bottom: 0.056em solid #c41230; }
      .insidePageContent ul li img, .insidePageContentPlain ul li img {
        margin-left: -11.778em; }
  .insidePageContent ol, .insidePageContentPlain ol {
    font-size: 1.125em;
    line-height: 1.3em; }
    .insidePageContent ol li, .insidePageContentPlain ol li {
      margin: 0 0 1em; }
  .insidePageContent dl, .insidePageContentPlain dl {
    margin-top: 0; }
    .insidePageContent dl dt, .insidePageContentPlain dl dt {
      font-family: KautivaPro-Bold, "Helvetica Neue", Helvetica, Arial, sans-serif;
      float: left;
      margin-right: 1em; }
    .insidePageContent dl dd, .insidePageContentPlain dl dd {
      color: #717073;
      margin: 0 0 1em 0; }
  .insidePageContent img, .insidePageContentPlain img {
    height: auto;
    float: left;
    margin: 0 0 1em -10.778em;
    clear: left; }
  .insidePageContent h1 em, .insidePageContentPlain h1 em {
    font-size: 0.75em;
    color: #babcbe; }
  .insidePageContent h1 a, .insidePageContentPlain h1 a, .insidePageContent h1 a em, .insidePageContentPlain h1 a em {
    color: #d19e20; }
  .insidePageContent h1.red a, .insidePageContentPlain h1.red a {
    color: #c41230; }
  .insidePageContent h1.green a, .insidePageContentPlain h1.green a {
    color: #5e9732; }
  .insidePageContent h1.blue a, .insidePageContentPlain h1.blue a {
    color: #006892; }

.wp-caption {
  padding: 0;
  min-width: 12.125em !important;
  margin-top: 0.5em;
  float: left; }
  .wp-caption img {
    margin-left: 0; }

.insidePageContentPlain p {
  padding-left: 0; }
.insidePageContentPlain ul {
  padding: 0; }

.tutorialsContent {
  margin: 0; }

.insidePageContent .tutorialsContent-body, .insidePageContentPlain .tutorialsContent-body, .insidePageContentPlain .tutorialsContent-body {
  list-style: none;
  margin: 0;
  padding: 0; }
  .insidePageContent .tutorialsContent-body li, .insidePageContentPlain .tutorialsContent-body li, .insidePageContentPlain .tutorialsContent-body li {
    font-size: 0.889em;
    float: left;
    width: 11.125em;
    height: 6.563em;
    margin: 0 1em 5.5em 0;
    -webkit-border-radius: 0.313em;
    -moz-border-radius: 0.313em;
    border-radius: 0.313em;
    background-color: black;
    background-size: 100%; }
    .insidePageContent .tutorialsContent-body li a, .insidePageContentPlain .tutorialsContent-body li a, .insidePageContentPlain .tutorialsContent-body li a {
      display: block;
      height: 1.3em;
      font-size: 1em;
      padding: 7.75em 0 0 0;
      color: white;
      text-decoration: none;
      background: url("/wp-content/themes/CameraBits_phase1/img/RGB_stripe_sm.png") top left no-repeat; }

.about .insidePageContent p, .about .insidePageContentPlain p, .authentication-activation .insidePageContent p, .authentication-activation .insidePageContentPlain p, .installation-mac .insidePageContent p, .installation-mac .insidePageContentPlain p, .installation-windows .insidePageContent p, .installation-windows .insidePageContentPlain p, .preferences .insidePageContent p, .preferences .insidePageContentPlain p {
  padding-left: 0; }
.about .insidePageContent img, .about .insidePageContentPlain img, .authentication-activation .insidePageContent img, .authentication-activation .insidePageContentPlain img, .installation-mac .insidePageContent img, .installation-mac .insidePageContentPlain img, .installation-windows .insidePageContent img, .installation-windows .insidePageContentPlain img, .preferences .insidePageContent img, .preferences .insidePageContentPlain img {
  float: none; }

.preferences .insidePageContentPlain p {
  color: #babcbe; }
  .preferences .insidePageContentPlain p strong {
    color: white; }

.testimonials .insidePageContent p em, .testimonials .insidePageContentPlain p em {
  color: #babcbe;
  font-size: 0.75em;
  line-height: 1em; }

.insidePageContent .anchor, .insidePageContentPlain .anchor, .insidePageContentPlain .anchor {
  padding-top: 150px;
  margin-top: -150px; }

.keyboard-shortcuts-mac dl dt, .keyboard-shortcuts-windows dl dt {
  display: block;
  float: left;
  clear: left;
  color: #404041;
  background-color: #babcbe;
  min-width: 0.875em;
  text-align: center;
  padding: 0.25em 0.375em 0.063em;
  margin-right: 1em;
  -webkit-border-radius: 0.125em;
  -moz-border-radius: 0.125em;
  border-radius: 0.125em;
  text-shadow: 0 0.063em 0.125em white; }
.keyboard-shortcuts-mac dl dd, .keyboard-shortcuts-windows dl dd {
  display: block;
  float: left;
  padding-top: 0.25em; }

.patent-disclaimer {
  display: block;
  margin-top: 18em;
  font-size: 0.5em;
  color: #4d4d4e; }

.press .insidePageContent a, .press .insidePageContentPlain a, .press .insidePageContentPlain a {
  color: #babcbe; }
  .press .insidePageContent a strong, .press .insidePageContentPlain a strong, .press .insidePageContentPlain a strong {
    color: #d19e20; }

.terms ul li, .privacy ul li, .eula ul li {
  border-bottom: none;
  padding-bottom: 0; }
.terms p, .terms ul li, .privacy p, .privacy ul li, .eula p, .eula ul li {
  color: #d4d6d7; }
  .terms p strong, .terms ul li strong, .privacy p strong, .privacy ul li strong, .eula p strong, .eula ul li strong {
    color: white; }
